<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link</title>
</head>
<body>
	<p>Go back to <a href="./index.html">index.html</a>.</p>

	<p>Take a look at w3xhool attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp"> </a>here.</p>
</body>
</html>